#ifndef FIRE_H_
#define FIRE_H_

extern unsigned int spellVAO, spellVBO, spellEBO, SPELL_INDICES;
int InitializeFireBall();

int RenderFireBall(int depth);

int RenderFireQuad(int depth);

int RenderVortexQuad(int depth);

#endif

